# Uses of Class
org.apache.lucene.analysis.fa.PersianStemFilter

Packages that use PersianStemFilter
Package
Description
org.apache.lucene.analysis.fa
Analyzer for Persian.

- ## Uses of PersianStemFilter in org.apache.lucene.analysis.fa

  Methods in org.apache.lucene.analysis.fa that return PersianStemFilter
  Modifier and Type
  Method
  Description
  `PersianStemFilter`
  PersianStemFilterFactory.`create(TokenStream input)`